## willie 4.5.1

=== debian/changelog ===
willie (4.5.1-2) unstable; urgency=medium

  * switch to python3
  * remove comments
  * create the watchfile
  * remove hidden directory in dirs
  * remove README.source template
  * make git-dch work
  * remove geoip recommends: willie needs pygeoip, which is different
    from GeoIP, the C extension

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 09 Dec 2014 00:06:48 -0500

willie (4.5.1-1) unstable; urgency=low

  * Initial release (Closes: #771403)

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 29 Nov 2014 17:49:27 -0500
