=== debian/control ===
Source: willie
Section: net
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 9)
             , python3 (>= 3.2)
             , dh-python
XS-Python-Version: >= 3.2
Standards-Version: 3.9.6
Homepage: http://willie.dftba.net
Vcs-Git: git://anonscm.debian.org/collab-maint/willie.git -b debian
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/willie.git;a=summary

Package: willie
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
       , ${python3:Depends}
       , adduser
Recommends: python3-feedparser
          , python3-tz
          , python3-lxml
          , python3-enchant
Description: simple, lightweight, open source, easy-to-use IRC utility bot
 Willie is a simple, lightweight, open source, easy-to-use IRC utility
 bot, written in Python. It's designed to be easy to use, easy to run,
 and easy to make new features for.
 .
 Willie comes with a ton of ready-made features for you to use. It can
 leave notes for people, give you reminders, check RSS feeds, and much
 more.
 .
 Willie also comes with a fully-documented and easy-to-use API, so you
 can write your own features. There's also an easy tutorial you can
 follow along with, to help you learn.
 .
 Developing for Willie is a great way to familiarize yourself with
 Python. It's easy to start, but there's no limit to the cool things
 you can do with it.
