## willie 5.0.0

=== debian/changelog ===
willie (5.0.0-1) unstable; urgency=medium

  * new upstream release
  * update watch file and gbp to follow new upstream tag naming
    convention
  * ship a (probably incomplete) database upgrade script, see
    NEWS.Debian for details

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 05 Feb 2015 19:27:17 -0500

willie (4.6.1-1) unstable; urgency=medium

  * new upstream release
  * use dh-systemd to enable willie properly under systemd instances on
    boot, install and upgrades

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 17 Dec 2014 21:46:34 -0500
