=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 9)
              , python3 (>= 3.2)
              , dh-python
+             , dh-systemd (>= 1.5)
 XS-Python-Version: >= 3.2
 Standards-Version: 3.9.6
 Homepage: http://willie.dftba.net
