## willie 5.2.0

=== debian/changelog ===
willie (5.2.0-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 18 Mar 2015 22:23:43 -0400
