## willie 5.3.0

=== debian/changelog ===
willie (5.3.0-1) unstable; urgency=medium

  * fix init.d stop function so that it returns the proper value
    (Closes: #782564)

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 20 May 2015 09:15:41 -0400
