## willie 5.5.1

=== debian/changelog ===
willie (5.5.1-1) unstable; urgency=low

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 09 Sep 2015 20:32:20 -0400

willie (5.5.0-1) unstable; urgency=medium

  * new upstream release
  * start rename to sopel, binaries still installed as willie for now,
    which will probably change upstream at some point

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 24 Aug 2015 15:01:22 -0400
