=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
              , dh-systemd (>= 1.5)
 XS-Python-Version: >= 3.2
 Standards-Version: 3.9.6
-Homepage: http://willie.dftba.net
+Homepage: http://sopel.chat
 Vcs-Git: git://anonscm.debian.org/collab-maint/willie.git -b debian
 Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/willie.git;a=summary
