=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --with=python3 --buildsystem=pybuild
+	dh $@ --with=python3,systemd --buildsystem=pybuild
